.section-services {
 
  color: #202020;
  padding-top: 50px;
    padding-bottom: 50px;
}

.section-services .header-section {
  margin-bottom: 34px;
}

.section-services .header-section .title {
  position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
  font-weight: 700;
    font-size: 32px;
}

.section-services .header-section .title:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 3px;
  background-color: #ff4500;
    border-radius: 3px;
}

.section-services .header-section .title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(30px);
  width: 10px;
  height: 3px;
  background-color: #504f93;
  border-radius: 3px;
}

.section-services .header-section .description {
  font-size: 14px;
  color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #e09337;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
}

.section-services .single-service .content {
  position: relative;
  z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #638054;
    border: 6px solid #8f6a31;
    border-radius: 50%;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
  width: 100%;
  height: 100%;
  transform: none;
  border: 0;
  border-radius: 0;
  opacity: 1;
}

.section-services .single-service .icon {
  display: inline-block;
  margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #8f6a31;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
    padding: 6%;
}

.section-services .single-service:hover .icon {
  background-color: #8f6a31;
  color: #fff;
}

.section-services .single-service .title {
    margin-bottom: 18px;
  font-weight: 700;
    font-size: 18px;
    transition: color .3s;
}

.section-services .single-service:hover .title {
  color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 14px;
    transition: color .3s;
    overflow: hidden; height: 83px; margin-bottom: 10px;
}

.section-services .single-service:hover .description {
  color: #fff;
  overflow: hidden; height: 83px; margin-bottom: 10px;
}

.section-services .single-service a {
  position: relative;
  font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
  color: #fff;
}

.section-services .single-service a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  
  transition: background-color .3s;
}

.section-services .single-service:hover a:after {
  background-color: #fff;
}
.courses-list .content {
    border-top: none !important;
}
.learn-more {
  border-bottom: 1px solid #000;
  text-decoration: none;
}


.immerce-bg {
  background-color:#fff;
  position:relative;
  padding:40px 20px 40px 20px;
}
.developmentfooter:hover{
  background-color:#4f6e3f !important;
}
.developmentfooter{
  background-color:#e09337;    padding: 20px;
  margin-top: -10px;font-size:20px;
}
.developmentfooter a{
  padding:10px;color:#fff;
  margin-top: 12px;
  text-align: center;
}
.resources_sec {
  margin-top: -28%;
}
.resources:hover{
  box-shadow: 0.0625rem 0.4375rem 1.4375rem rgba(0, 42, 71, 0.2);
  border: 0.0625rem solid #D8D8D8;
  border-radius: 0.25rem;
  overflow: hidden;
  transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
.no-gutters {
  margin-left: 0;
  margin-right: 0;

}




